{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "API.AdditionalHR/1.0.0": {
        "dependencies": {
          "BLL.AdditionalHR": "1.0.0",
          "BLL.PMS": "1.0.0",
          "BLL.Recruitment": "1.0.0",
          "BLL.Training": "1.0.0",
          "Microsoft.AspNetCore.Mvc.NewtonsoftJson": "9.0.9",
          "Microsoft.EntityFrameworkCore.Design": "9.0.9",
          "Migrations.AdditionalHR": "1.0.0",
          "Migrations.PMS": "1.0.0",
          "Migrations.Recruitment": "1.0.0",
          "Migrations.Training": "1.0.0",
          "SST.ApiCoreBase": "1.1.4",
          "Swashbuckle.AspNetCore": "9.0.4"
        },
        "runtime": {
          "API.AdditionalHR.dll": {}
        }
      },
      "AutoMapper/12.0.1": {
        "runtime": {
          "lib/netstandard2.1/AutoMapper.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.1.0"
          }
        }
      },
      "AutoMapper.Extensions.Microsoft.DependencyInjection/12.0.1": {
        "dependencies": {
          "AutoMapper": "12.0.1",
          "Microsoft.Extensions.Options": "9.0.9"
        },
        "runtime": {
          "lib/netstandard2.1/AutoMapper.Extensions.Microsoft.DependencyInjection.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.1.0"
          }
        }
      },
      "Azure.Core/1.38.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "7.0.0",
          "System.ClientModel": "1.0.0",
          "System.Memory.Data": "1.0.2"
        },
        "runtime": {
          "lib/net6.0/Azure.Core.dll": {
            "assemblyVersion": "1.38.0.0",
            "fileVersion": "1.3800.24.12602"
          }
        }
      },
      "Azure.Identity/1.11.4": {
        "dependencies": {
          "Azure.Core": "1.38.0",
          "Microsoft.Identity.Client": "4.61.3",
          "Microsoft.Identity.Client.Extensions.Msal": "4.61.3",
          "System.Security.Cryptography.ProtectedData": "9.0.9"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.Identity.dll": {
            "assemblyVersion": "1.11.4.0",
            "fileVersion": "1.1100.424.31005"
          }
        }
      },
      "Azure.Storage.Common/12.7.2": {
        "dependencies": {
          "Azure.Core": "1.38.0"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.Storage.Common.dll": {
            "assemblyVersion": "12.7.2.0",
            "fileVersion": "12.700.221.20205"
          }
        }
      },
      "Azure.Storage.Files.Shares/12.6.1": {
        "dependencies": {
          "Azure.Storage.Common": "12.7.2"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.Storage.Files.Shares.dll": {
            "assemblyVersion": "12.6.1.0",
            "fileVersion": "12.600.121.17902"
          }
        }
      },
      "Castle.Core/5.1.1": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.9"
        },
        "runtime": {
          "lib/net6.0/Castle.Core.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.1.1.0"
          }
        }
      },
      "Dapper/2.0.78": {
        "runtime": {
          "lib/net5.0/Dapper.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.78.45418"
          }
        }
      },
      "FluentValidation/11.2.1": {
        "runtime": {
          "lib/net6.0/FluentValidation.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.2.1.0"
          }
        }
      },
      "FluentValidation.AspNetCore/11.2.2": {
        "dependencies": {
          "FluentValidation": "11.2.1",
          "FluentValidation.DependencyInjectionExtensions": "11.2.1"
        },
        "runtime": {
          "lib/net6.0/FluentValidation.AspNetCore.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.2.2.0"
          }
        }
      },
      "FluentValidation.DependencyInjectionExtensions/11.2.1": {
        "dependencies": {
          "FluentValidation": "11.2.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9"
        },
        "runtime": {
          "lib/netstandard2.1/FluentValidation.DependencyInjectionExtensions.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.2.1.0"
          }
        }
      },
      "Microsoft.AspNet.WebApi.Client/5.2.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/net45/System.Net.Http.Formatting.dll": {
            "assemblyVersion": "5.2.0.0",
            "fileVersion": "5.2.20627.0"
          }
        }
      },
      "Microsoft.AspNet.WebApi.Core/5.2.0": {
        "dependencies": {
          "Microsoft.AspNet.WebApi.Client": "5.2.0"
        },
        "runtime": {
          "lib/net45/System.Web.Http.dll": {
            "assemblyVersion": "5.2.0.0",
            "fileVersion": "5.2.20627.0"
          }
        }
      },
      "Microsoft.AspNetCore.JsonPatch/9.0.9": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.JsonPatch.dll": {
            "assemblyVersion": "9.0.9.0",
            "fileVersion": "9.0.925.42003"
          }
        }
      },
      "Microsoft.AspNetCore.Mvc.NewtonsoftJson/9.0.9": {
        "dependencies": {
          "Microsoft.AspNetCore.JsonPatch": "9.0.9",
          "Newtonsoft.Json": "13.0.3",
          "Newtonsoft.Json.Bson": "1.0.2"
        },
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.Mvc.NewtonsoftJson.dll": {
            "assemblyVersion": "9.0.9.0",
            "fileVersion": "9.0.925.42003"
          }
        }
      },
      "Microsoft.AspNetCore.Razor.Language/3.1.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.Razor.Language.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.100.19.56505"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/7.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.CodeAnalysis.Common/4.8.0": {
        "runtime": {
          "lib/net7.0/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "4.8.0.0",
            "fileVersion": "4.800.23.55801"
          }
        },
        "resources": {
          "lib/net7.0/cs/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "cs"
          },
          "lib/net7.0/de/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "de"
          },
          "lib/net7.0/es/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "es"
          },
          "lib/net7.0/fr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "fr"
          },
          "lib/net7.0/it/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "it"
          },
          "lib/net7.0/ja/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ja"
          },
          "lib/net7.0/ko/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ko"
          },
          "lib/net7.0/pl/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pl"
          },
          "lib/net7.0/pt-BR/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net7.0/ru/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ru"
          },
          "lib/net7.0/tr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "tr"
          },
          "lib/net7.0/zh-Hans/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net7.0/zh-Hant/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp/4.8.0": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "4.8.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.CodeAnalysis.CSharp.dll": {
            "assemblyVersion": "4.8.0.0",
            "fileVersion": "4.800.23.55801"
          }
        },
        "resources": {
          "lib/net7.0/cs/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "cs"
          },
          "lib/net7.0/de/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "de"
          },
          "lib/net7.0/es/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "es"
          },
          "lib/net7.0/fr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "fr"
          },
          "lib/net7.0/it/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "it"
          },
          "lib/net7.0/ja/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ja"
          },
          "lib/net7.0/ko/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ko"
          },
          "lib/net7.0/pl/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pl"
          },
          "lib/net7.0/pt-BR/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net7.0/ru/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ru"
          },
          "lib/net7.0/tr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "tr"
          },
          "lib/net7.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net7.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.Data.SqlClient/5.1.6": {
        "dependencies": {
          "Azure.Identity": "1.11.4",
          "Microsoft.Data.SqlClient.SNI.runtime": "5.1.1",
          "Microsoft.Identity.Client": "4.61.3",
          "Microsoft.IdentityModel.JsonWebTokens": "6.35.0",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "6.35.0",
          "Microsoft.SqlServer.Server": "1.0.0",
          "System.Configuration.ConfigurationManager": "9.0.9",
          "System.Runtime.Caching": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.16.24240.5"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net6.0/Microsoft.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.16.24240.5"
          },
          "runtimes/win/lib/net6.0/Microsoft.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.16.24240.5"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/5.1.1": {
        "runtimeTargets": {
          "runtimes/win-arm/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "5.1.1.0"
          },
          "runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "5.1.1.0"
          },
          "runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "5.1.1.0"
          },
          "runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "5.1.1.0"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/9.0.9": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "9.0.9",
          "Microsoft.Extensions.Caching.Memory": "9.0.9",
          "Microsoft.Extensions.Logging": "9.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "9.0.9.0",
            "fileVersion": "9.0.925.41909"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/9.0.9": {
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "9.0.9.0",
            "fileVersion": "9.0.925.41909"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Design/9.0.9": {
        "dependencies": {
          "Microsoft.CodeAnalysis.CSharp": "4.8.0",
          "Microsoft.EntityFrameworkCore.Relational": "9.0.9",
          "Microsoft.Extensions.Caching.Memory": "9.0.9",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.9",
          "Microsoft.Extensions.DependencyModel": "9.0.9",
          "Microsoft.Extensions.Logging": "9.0.9"
        }
      },
      "Microsoft.EntityFrameworkCore.Proxies/9.0.9": {
        "dependencies": {
          "Castle.Core": "5.1.1",
          "Microsoft.EntityFrameworkCore": "9.0.9",
          "Microsoft.Extensions.Caching.Memory": "9.0.9",
          "Microsoft.Extensions.Logging": "9.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Proxies.dll": {
            "assemblyVersion": "9.0.9.0",
            "fileVersion": "9.0.925.41909"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Relational/9.0.9": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "9.0.9",
          "Microsoft.Extensions.Caching.Memory": "9.0.9",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.9",
          "Microsoft.Extensions.Logging": "9.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "9.0.9.0",
            "fileVersion": "9.0.925.41909"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.SqlServer/9.0.9": {
        "dependencies": {
          "Microsoft.Data.SqlClient": "5.1.6",
          "Microsoft.EntityFrameworkCore.Relational": "9.0.9",
          "Microsoft.Extensions.Caching.Memory": "9.0.9",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.9",
          "Microsoft.Extensions.Logging": "9.0.9"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.SqlServer.dll": {
            "assemblyVersion": "9.0.9.0",
            "fileVersion": "9.0.925.41909"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.9"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "9.0.9",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.9",
          "Microsoft.Extensions.Options": "9.0.9",
          "Microsoft.Extensions.Primitives": "9.0.9"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Configuration/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.9",
          "Microsoft.Extensions.Primitives": "9.0.9"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.9"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.9": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/9.0.9": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "9.0.0.9",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Logging/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.9",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.9",
          "Microsoft.Extensions.Options": "9.0.9"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.9": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.9",
          "Microsoft.Extensions.Primitives": "9.0.9"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.9": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "Microsoft.Identity.Client/4.61.3": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.35.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.61.3.0",
            "fileVersion": "4.61.3.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.61.3": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.61.3",
          "System.Security.Cryptography.ProtectedData": "9.0.9"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.61.3.0",
            "fileVersion": "4.61.3.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/6.35.0": {
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "6.35.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.35.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "6.35.0",
          "Microsoft.IdentityModel.Tokens": "6.35.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "6.35.0",
          "System.IdentityModel.Tokens.Jwt": "6.35.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "6.35.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.OpenApi/1.6.25": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "1.6.25.0",
            "fileVersion": "1.6.25.0"
          }
        }
      },
      "Microsoft.SqlServer.Server/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.SqlServer.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/4.7.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp3.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Newtonsoft.Json.Bson/1.0.2": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.Bson.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.2.22727"
          }
        }
      },
      "NodaTime/3.0.0": {
        "runtime": {
          "lib/netstandard2.0/NodaTime.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "RazorEngine.NetCore/3.1.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Razor.Language": "3.1.0",
          "Microsoft.CodeAnalysis.CSharp": "4.8.0",
          "System.Security.Permissions": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/RazorEngine.NetCore.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.native.System.Data.SqlClient.sni/4.7.0": {
        "dependencies": {
          "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x86.runtime.native.System.Data.SqlClient.sni": "4.4.0"
        }
      },
      "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/sni.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x64/native/sni.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x86/native/sni.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "SST.ApiCoreBase/1.1.4": {
        "dependencies": {
          "Microsoft.AspNet.WebApi.Core": "5.2.0",
          "NodaTime": "3.0.0",
          "SST.Integration": "1.0.5"
        },
        "runtime": {
          "lib/netstandard2.0/SST.ApiCoreBase.dll": {
            "assemblyVersion": "1.1.4.0",
            "fileVersion": "1.1.4.0"
          }
        }
      },
      "SST.ArchitectureBase/1.0.1": {
        "runtime": {
          "lib/netstandard2.0/SST.ArchitectureBase.dll": {
            "assemblyVersion": "1.0.1.0",
            "fileVersion": "1.0.1.0"
          }
        }
      },
      "SST.Dapper/1.0.0": {
        "dependencies": {
          "Dapper": "2.0.78",
          "System.Data.SqlClient": "4.8.6"
        },
        "runtime": {
          "lib/netstandard2.0/SST.Dapper.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SST.DateUtilities/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/SST.DateUtilities.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SST.Exceptions/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/SST.Exceptions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SST.ExtensionMethods/1.1.6": {
        "runtime": {
          "lib/netstandard2.0/SST.ExtensionMethods.dll": {
            "assemblyVersion": "1.1.6.0",
            "fileVersion": "1.1.6.0"
          }
        }
      },
      "SST.Integration/1.0.5": {
        "dependencies": {
          "Microsoft.AspNet.WebApi.Core": "5.2.0",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/net452/SST.Integration.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore/9.0.4": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "9.0.4",
          "Swashbuckle.AspNetCore.SwaggerGen": "9.0.4",
          "Swashbuckle.AspNetCore.SwaggerUI": "9.0.4"
        }
      },
      "Swashbuckle.AspNetCore.Swagger/9.0.4": {
        "dependencies": {
          "Microsoft.OpenApi": "1.6.25"
        },
        "runtime": {
          "lib/net9.0/Swashbuckle.AspNetCore.Swagger.dll": {
            "assemblyVersion": "9.0.4.0",
            "fileVersion": "9.0.4.1727"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerGen/9.0.4": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Swashbuckle.AspNetCore.SwaggerGen.dll": {
            "assemblyVersion": "9.0.4.0",
            "fileVersion": "9.0.4.1727"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/9.0.4": {
        "runtime": {
          "lib/net9.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "9.0.4.0",
            "fileVersion": "9.0.4.1727"
          }
        }
      },
      "System.ClientModel/1.0.0": {
        "dependencies": {
          "System.Memory.Data": "1.0.2"
        },
        "runtime": {
          "lib/net6.0/System.ClientModel.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.24.5302"
          }
        }
      },
      "System.Configuration.ConfigurationManager/9.0.9": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.9",
          "System.Security.Cryptography.ProtectedData": "9.0.9"
        },
        "runtime": {
          "lib/net9.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "System.Data.SqlClient/4.8.6": {
        "dependencies": {
          "runtime.native.System.Data.SqlClient.sni": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.700.23.52603"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.700.23.52603"
          },
          "runtimes/win/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.700.23.52603"
          }
        }
      },
      "System.Diagnostics.EventLog/9.0.9": {
        "runtime": {
          "lib/net9.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net9.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "System.Drawing.Common/4.7.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Drawing.Common.dll": {
            "assemblyVersion": "4.0.0.1",
            "fileVersion": "4.6.26919.2"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          },
          "runtimes/win/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "6.35.0",
          "Microsoft.IdentityModel.Tokens": "6.35.0"
        },
        "runtime": {
          "lib/net6.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "System.Memory.Data/1.0.2": {
        "runtime": {
          "lib/netstandard2.0/System.Memory.Data.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.221.20802"
          }
        }
      },
      "System.Runtime.Caching/6.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "9.0.9"
        },
        "runtime": {
          "lib/net6.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Runtime.Caching.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/9.0.9": {
        "runtime": {
          "lib/net9.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          }
        }
      },
      "System.Security.Permissions/4.7.0": {
        "dependencies": {
          "System.Windows.Extensions": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Security.Permissions.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Windows.Extensions/4.7.0": {
        "dependencies": {
          "System.Drawing.Common": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp3.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "BLL.AdditionalHR/1.0.0": {
        "dependencies": {
          "DAL.AdditionalHR": "1.0.0",
          "Models.AdditionalHR": "1.0.0",
          "SharedKernel.AdditionalHR": "1.0.0",
          "SharedKernel.BLL": "1.0.0"
        },
        "runtime": {
          "BLL.AdditionalHR.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "BLL.PMS/1.0.0": {
        "dependencies": {
          "AutoMapper.Extensions.Microsoft.DependencyInjection": "12.0.1",
          "DAL.PMS": "1.0.0",
          "Models.PMS": "1.0.0",
          "SST.Exceptions": "1.0.0",
          "SharedKernel.BLL": "1.0.0",
          "SharedKernel.Global": "1.0.0"
        },
        "runtime": {
          "BLL.PMS.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "BLL.Recruitment/1.0.0": {
        "dependencies": {
          "AutoMapper.Extensions.Microsoft.DependencyInjection": "12.0.1",
          "DAL.Recruitment": "1.0.0",
          "Models.Recruitment": "1.0.0",
          "SST.DateUtilities": "1.0.0",
          "SST.Exceptions": "1.0.0",
          "SharedKernel.BLL": "1.0.0",
          "SharedKernel.Global": "1.0.0"
        },
        "runtime": {
          "BLL.Recruitment.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "BLL.Training/1.0.0": {
        "dependencies": {
          "AutoMapper": "12.0.1",
          "AutoMapper.Extensions.Microsoft.DependencyInjection": "12.0.1",
          "DAL.Training": "1.0.0",
          "Models.Training": "1.0.0",
          "SST.Exceptions": "1.0.0",
          "SharedKernel.BLL": "1.0.0",
          "SharedKernel.Global": "1.0.0"
        },
        "runtime": {
          "BLL.Training.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "DAL.AdditionalHR/1.0.0": {
        "dependencies": {
          "AutoMapper.Extensions.Microsoft.DependencyInjection": "12.0.1",
          "Logging": "1.0.0",
          "LoggingDB": "1.0.0",
          "Microsoft.EntityFrameworkCore": "9.0.9",
          "Microsoft.EntityFrameworkCore.Proxies": "9.0.9",
          "Microsoft.EntityFrameworkCore.SqlServer": "9.0.9",
          "Microsoft.Extensions.Configuration": "9.0.9",
          "SharedKernel.AdditionalHR": "1.0.0",
          "SharedKernel.DAL": "1.0.0",
          "SharedKernel.Global": "1.0.0"
        },
        "runtime": {
          "DAL.AdditionalHR.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "DAL.PMS/1.0.0": {
        "dependencies": {
          "AutoMapper": "12.0.1",
          "LoggingDB": "1.0.0",
          "Microsoft.EntityFrameworkCore": "9.0.9",
          "Microsoft.EntityFrameworkCore.Proxies": "9.0.9",
          "Microsoft.EntityFrameworkCore.SqlServer": "9.0.9",
          "Microsoft.Extensions.Configuration": "9.0.9",
          "SST.ArchitectureBase": "1.0.1",
          "SST.ExtensionMethods": "1.1.6",
          "SharedKernel.DAL": "1.0.0",
          "SharedKernel.Global": "1.0.0",
          "SharedKernel.PMS": "1.0.0"
        },
        "runtime": {
          "DAL.PMS.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "DAL.Recruitment/1.0.0": {
        "dependencies": {
          "LoggingDB": "1.0.0",
          "Microsoft.EntityFrameworkCore": "9.0.9",
          "Microsoft.EntityFrameworkCore.Proxies": "9.0.9",
          "Microsoft.EntityFrameworkCore.SqlServer": "9.0.9",
          "Microsoft.Extensions.Configuration": "9.0.9",
          "SST.ArchitectureBase": "1.0.1",
          "SST.ExtensionMethods": "1.1.6",
          "SharedKernel.Global": "1.0.0",
          "SharedKernel.Recruitment": "1.0.0"
        },
        "runtime": {
          "DAL.Recruitment.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "DAL.Training/1.0.0": {
        "dependencies": {
          "AutoMapper": "12.0.1",
          "LoggingDB": "1.0.0",
          "Microsoft.EntityFrameworkCore": "9.0.9",
          "Microsoft.EntityFrameworkCore.Proxies": "9.0.9",
          "Microsoft.EntityFrameworkCore.SqlServer": "9.0.9",
          "Microsoft.Extensions.Configuration": "9.0.9",
          "SST.ArchitectureBase": "1.0.1",
          "SST.ExtensionMethods": "1.1.6",
          "SharedKernel.DAL": "1.0.0",
          "SharedKernel.Global": "1.0.0",
          "SharedKernel.Training": "1.0.0"
        },
        "runtime": {
          "DAL.Training.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Logging/1.0.0": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.SqlServer": "9.0.9",
          "SharedKernel.Global": "1.0.0",
          "System.Configuration.ConfigurationManager": "9.0.9"
        },
        "runtime": {
          "Logging.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "LoggingDB/1.0.0": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.SqlServer": "9.0.9",
          "SharedKernel.Global": "1.0.0",
          "System.Configuration.ConfigurationManager": "9.0.9"
        },
        "runtime": {
          "LoggingDB.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Migrations.AdditionalHR/1.0.0": {
        "dependencies": {
          "DAL.AdditionalHR": "1.0.0"
        },
        "runtime": {
          "Migrations.AdditionalHR.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Migrations.PMS/1.0.0": {
        "dependencies": {
          "DAL.PMS": "1.0.0"
        },
        "runtime": {
          "Migrations.PMS.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Migrations.Recruitment/1.0.0": {
        "dependencies": {
          "DAL.Recruitment": "1.0.0"
        },
        "runtime": {
          "Migrations.Recruitment.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Migrations.Training/1.0.0": {
        "dependencies": {
          "DAL.Training": "1.0.0"
        },
        "runtime": {
          "Migrations.Training.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Models.AdditionalHR/1.0.0": {
        "dependencies": {
          "FluentValidation": "11.2.1",
          "SharedKernel.AdditionalHR": "1.0.0",
          "SharedKernel.Global": "1.0.0"
        },
        "runtime": {
          "Models.AdditionalHR.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        },
        "resources": {
          "ar/Models.AdditionalHR.resources.dll": {
            "locale": "ar"
          }
        }
      },
      "Models.PMS/1.0.0": {
        "dependencies": {
          "FluentValidation.AspNetCore": "11.2.2",
          "SST.DateUtilities": "1.0.0",
          "SharedKernel.Global": "1.0.0",
          "SharedKernel.PMS": "1.0.0"
        },
        "runtime": {
          "Models.PMS.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        },
        "resources": {
          "ar/Models.PMS.resources.dll": {
            "locale": "ar"
          }
        }
      },
      "Models.Recruitment/1.0.0": {
        "dependencies": {
          "FluentValidation.AspNetCore": "11.2.2",
          "SharedKernel.Global": "1.0.0",
          "SharedKernel.Recruitment": "1.0.0"
        },
        "runtime": {
          "Models.Recruitment.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        },
        "resources": {
          "ar/Models.Recruitment.resources.dll": {
            "locale": "ar"
          },
          "el/Models.Recruitment.resources.dll": {
            "locale": "el"
          }
        }
      },
      "Models.Training/1.0.0": {
        "dependencies": {
          "FluentValidation": "11.2.1",
          "SharedKernel.Global": "1.0.0",
          "SharedKernel.Training": "1.0.0"
        },
        "runtime": {
          "Models.Training.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        },
        "resources": {
          "ar/Models.Training.resources.dll": {
            "locale": "ar"
          }
        }
      },
      "SharedKernel.AdditionalHR/1.0.0": {
        "runtime": {
          "SharedKernel.AdditionalHR.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SharedKernel.BLL/1.0.0": {
        "dependencies": {
          "Azure.Core": "1.38.0",
          "Azure.Storage.Common": "12.7.2",
          "Azure.Storage.Files.Shares": "12.6.1",
          "Microsoft.AspNetCore.Razor.Language": "3.1.0",
          "RazorEngine.NetCore": "3.1.0",
          "SST.Dapper": "1.0.0",
          "SST.ExtensionMethods": "1.1.6",
          "SharedKernel.DAL": "1.0.0",
          "SharedKernel.Global": "1.0.0"
        },
        "runtime": {
          "SharedKernel.BLL.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SharedKernel.DAL/1.0.0": {
        "dependencies": {
          "Logging": "1.0.0",
          "Microsoft.EntityFrameworkCore": "9.0.9",
          "Microsoft.EntityFrameworkCore.SqlServer": "9.0.9",
          "SharedKernel.Global": "1.0.0"
        },
        "runtime": {
          "SharedKernel.DAL.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SharedKernel.Global/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3",
          "NodaTime": "3.0.0",
          "RazorEngine.NetCore": "3.1.0",
          "SST.Dapper": "1.0.0",
          "SST.Exceptions": "1.0.0",
          "SST.ExtensionMethods": "1.1.6",
          "System.Data.SqlClient": "4.8.6",
          "System.IdentityModel.Tokens.Jwt": "6.35.0"
        },
        "runtime": {
          "SharedKernel.Global.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        },
        "resources": {
          "ar/SharedKernel.Global.resources.dll": {
            "locale": "ar"
          }
        }
      },
      "SharedKernel.PMS/1.0.0": {
        "dependencies": {
          "SharedKernel.Global": "1.0.0"
        },
        "runtime": {
          "SharedKernel.PMS.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SharedKernel.Recruitment/1.0.0": {
        "dependencies": {
          "SharedKernel.Global": "1.0.0"
        },
        "runtime": {
          "SharedKernel.Recruitment.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SharedKernel.Training/1.0.0": {
        "runtime": {
          "SharedKernel.Training.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "API.AdditionalHR/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AutoMapper/12.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hvV62vl6Hp/WfQ24yzo3Co9+OPl8wH8hApwVtgWpiAynVJkUcs7xvehnSftawL8Pe8FrPffBRM3hwzLQqWDNjA==",
      "path": "automapper/12.0.1",
      "hashPath": "automapper.12.0.1.nupkg.sha512"
    },
    "AutoMapper.Extensions.Microsoft.DependencyInjection/12.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+g/K+Vpe3gGMKGzjslMOdqNlkikScDjWfVvmWTayrDHaG/n2pPmFBMa+jKX1r/h6BDGFdkyRjAuhFE3ykW+r1g==",
      "path": "automapper.extensions.microsoft.dependencyinjection/12.0.1",
      "hashPath": "automapper.extensions.microsoft.dependencyinjection.12.0.1.nupkg.sha512"
    },
    "Azure.Core/1.38.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IuEgCoVA0ef7E4pQtpC3+TkPbzaoQfa77HlfJDmfuaJUCVJmn7fT0izamZiryW5sYUFKizsftIxMkXKbgIcPMQ==",
      "path": "azure.core/1.38.0",
      "hashPath": "azure.core.1.38.0.nupkg.sha512"
    },
    "Azure.Identity/1.11.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Sf4BoE6Q3jTgFkgBkx7qztYOFELBCo+wQgpYDwal/qJ1unBH73ywPztIJKXBXORRzAeNijsuxhk94h0TIMvfYg==",
      "path": "azure.identity/1.11.4",
      "hashPath": "azure.identity.1.11.4.nupkg.sha512"
    },
    "Azure.Storage.Common/12.7.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v2gY7rk+4qHaLmDYo1Fl+Q/g/JqlEtifm1YgQe+08rkglJRIFbcw1ih4Fzj0FD6d/u5yVQBEcwzFtTW47ERzhQ==",
      "path": "azure.storage.common/12.7.2",
      "hashPath": "azure.storage.common.12.7.2.nupkg.sha512"
    },
    "Azure.Storage.Files.Shares/12.6.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FK/4r9jY7I5CZL00Is0xr0UcX3JdcJ0gO0bQipR7NYzdd9VRNc5GBD1myssccLf5AxjbKOr8jSzOR06XJo5oxA==",
      "path": "azure.storage.files.shares/12.6.1",
      "hashPath": "azure.storage.files.shares.12.6.1.nupkg.sha512"
    },
    "Castle.Core/5.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rpYtIczkzGpf+EkZgDr9CClTdemhsrwA/W5hMoPjLkRFnXzH44zDLoovXeKtmxb1ykXK9aJVODSpiJml8CTw2g==",
      "path": "castle.core/5.1.1",
      "hashPath": "castle.core.5.1.1.nupkg.sha512"
    },
    "Dapper/2.0.78": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vLPwL2HZXp/DN17Eu7sg6GMEj02alq7jcy6atn5Gv8i96b9Hu1UoxlCrhInUPfSFLQQiD8O7pdWAE1fdUEO/1Q==",
      "path": "dapper/2.0.78",
      "hashPath": "dapper.2.0.78.nupkg.sha512"
    },
    "FluentValidation/11.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZrQD0TGd0mHqf/zErZOEaba8cBeInaJj02nqinO+0La3uE08sJ5ScTYqsCbdx9fLHsX8rh+5KH5RtL2eOUS+OA==",
      "path": "fluentvalidation/11.2.1",
      "hashPath": "fluentvalidation.11.2.1.nupkg.sha512"
    },
    "FluentValidation.AspNetCore/11.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jU/MHXqg9cnOU18dY75vorP2c2WDKMan4zegOPsoc34xZVjzTEtXP0fKvkDEdeaChUVooNWuRr27u9w3sYbEFA==",
      "path": "fluentvalidation.aspnetcore/11.2.2",
      "hashPath": "fluentvalidation.aspnetcore.11.2.2.nupkg.sha512"
    },
    "FluentValidation.DependencyInjectionExtensions/11.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WqR2kt0OidUCg9xS+YOoiDmdCu7EnYLLgQb/bX+5fTTVor+90dWmr1OdJaWlLZvg2nbwV9EfxA9FZp91+JmQtg==",
      "path": "fluentvalidation.dependencyinjectionextensions/11.2.1",
      "hashPath": "fluentvalidation.dependencyinjectionextensions.11.2.1.nupkg.sha512"
    },
    "Microsoft.AspNet.WebApi.Client/5.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aoS8o4BPb1Wc0A3W5xX0iHiqgnk9xmP4iSxZdNlEbtu5SgTgDyKya5FGq4GzjRw7FlQDBQ5t9s4p/saa0OFA4A==",
      "path": "microsoft.aspnet.webapi.client/5.2.0",
      "hashPath": "microsoft.aspnet.webapi.client.5.2.0.nupkg.sha512"
    },
    "Microsoft.AspNet.WebApi.Core/5.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OndfBxMYy/rFi86YAtzV2P815P09ZQnJNjDdCwN5v9cutN6GdI0YVcdlMlNw/WpVg9iN1yLkUxMx433tIQ15ZA==",
      "path": "microsoft.aspnet.webapi.core/5.2.0",
      "hashPath": "microsoft.aspnet.webapi.core.5.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.JsonPatch/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5TxJGAp8lznbXKmu2mpBfeHZIDjQur8T5+09fuWe+FWDEEsO/knXyHcSvVQzzmZ50YOOnV95vTWWEzEvG7g0DQ==",
      "path": "microsoft.aspnetcore.jsonpatch/9.0.9",
      "hashPath": "microsoft.aspnetcore.jsonpatch.9.0.9.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Mvc.NewtonsoftJson/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C3Rzw3EPwcTd9i+dfYk1PXwamTsX1kgx4xw6ggo2A3ai+yGnU6ZVTkvf66LIunJCZpKVwtByL9r3pRXoA1EjFg==",
      "path": "microsoft.aspnetcore.mvc.newtonsoftjson/9.0.9",
      "hashPath": "microsoft.aspnetcore.mvc.newtonsoftjson.9.0.9.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Razor.Language/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e/atqZ5CzmJWuG/yaYOzbWNON+oqNKfk1M/xTYW+hje/RoiUUjVP88wrX1s9rEHzaAU4UljIOSvMxLABc2X2gg==",
      "path": "microsoft.aspnetcore.razor.language/3.1.0",
      "hashPath": "microsoft.aspnetcore.razor.language.3.1.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3aeMZ1N0lJoSyzqiP03hqemtb1BijhsJADdobn/4nsMJ8V1H+CrpuduUe4hlRdx+ikBQju1VGjMD1GJ3Sk05Eg==",
      "path": "microsoft.bcl.asyncinterfaces/7.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.7.0.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/4.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/jR+e/9aT+BApoQJABlVCKnnggGQbvGh7BKq2/wI1LamxC+LbzhcLj4Vj7gXCofl1n4E521YfF9w0WcASGg/KA==",
      "path": "microsoft.codeanalysis.common/4.8.0",
      "hashPath": "microsoft.codeanalysis.common.4.8.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp/4.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+3+qfdb/aaGD8PZRCrsdobbzGs1m9u119SkkJt8e/mk3xLJz/udLtS2T6nY27OTXxBBw10HzAbC8Z9w08VyP/g==",
      "path": "microsoft.codeanalysis.csharp/4.8.0",
      "hashPath": "microsoft.codeanalysis.csharp.4.8.0.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/5.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+pz7gIPh5ydsBcQvivt4R98PwJXer86fyQBBToIBLxZ5kuhW4N13Ijz87s9WpuPtF1vh4JesYCgpDPAOgkMhdg==",
      "path": "microsoft.data.sqlclient/5.1.6",
      "hashPath": "microsoft.data.sqlclient.5.1.6.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/5.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wNGM5ZTQCa2blc9ikXQouybGiyMd6IHPVJvAlBEPtr6JepZEOYeDxGyprYvFVeOxlCXs7avridZQ0nYkHzQWCQ==",
      "path": "microsoft.data.sqlclient.sni.runtime/5.1.1",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.5.1.1.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zkt5yQgnpWKX3rOxn+ZcV23Aj0296XCTqg4lx1hKY+wMXBgkn377UhBrY/A4H6kLpNT7wqZN98xCV0YHXu9VRA==",
      "path": "microsoft.entityframeworkcore/9.0.9",
      "hashPath": "microsoft.entityframeworkcore.9.0.9.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QdM2k3Mnip2QsaxJbCI95dc2SajRMENdmaMhVKj4jPC5dmkoRcu3eEdvZAgDbd4bFVV1jtPGdHtXewtoBMlZqA==",
      "path": "microsoft.entityframeworkcore.abstractions/9.0.9",
      "hashPath": "microsoft.entityframeworkcore.abstractions.9.0.9.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Design/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cFxH70tohWe3ugCjLhZB01mR7WHpg5dEK6zHsbkDFfpLxWT+HoZQKgchTJgF4bPWBPTyrlYlqfPY212fFtmJjg==",
      "path": "microsoft.entityframeworkcore.design/9.0.9",
      "hashPath": "microsoft.entityframeworkcore.design.9.0.9.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Proxies/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dQuP6M+CodQEbRLx7vB3H+o1o7pfoKJ20B6hlDX4YHfQcXKi466O5fbgXYCNqaeDYqGeuAbwhawW2f+zePZGIA==",
      "path": "microsoft.entityframeworkcore.proxies/9.0.9",
      "hashPath": "microsoft.entityframeworkcore.proxies.9.0.9.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SonFU9a8x4jZIhIBtCw1hIE3QKjd4c7Y3mjptoh682dfQe7K9pUPGcEV/sk4n8AJdq4fkyJPCaOdYaObhae/Iw==",
      "path": "microsoft.entityframeworkcore.relational/9.0.9",
      "hashPath": "microsoft.entityframeworkcore.relational.9.0.9.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.SqlServer/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t+6Zo92F5CgKyFncPSWRB3DFNwBrGug9F6rlrUFlJEr4Bf0t4ZFhZLg0qfuA3ouT7AQKuLTrvXLxuov8DWcuPQ==",
      "path": "microsoft.entityframeworkcore.sqlserver/9.0.9",
      "hashPath": "microsoft.entityframeworkcore.sqlserver.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NgtRHOdPrAEacfjXLSrH/SRrSqGf6Vaa6d16mW2yoyJdg7AJr0BnBvxkv7PkCm/CHVyzojTK7Y+oUDEulqY1Qw==",
      "path": "microsoft.extensions.caching.abstractions/9.0.9",
      "hashPath": "microsoft.extensions.caching.abstractions.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ln31BtsDsBQxykJgxuCtiUXWRET9FmqeEq0BpPIghkYtGpDDVs8ZcLHAjCCzbw6aGoLek4Z7JaDjSO/CjOD0iw==",
      "path": "microsoft.extensions.caching.memory/9.0.9",
      "hashPath": "microsoft.extensions.caching.memory.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w87wF/90/VI0ZQBhf4rbMEeyEy0vi2WKjFmACsNAKNaorY+ZlVz7ddyXkbADvaWouMKffNmR0yQOGcrvSSvKGg==",
      "path": "microsoft.extensions.configuration/9.0.9",
      "hashPath": "microsoft.extensions.configuration.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p5RKAY9POvs3axwA/AQRuJeM8AHuE8h4qbP1NxQeGm0ep46aXz1oCLAp/oOYxX1GsjStgdhHrN3XXLLXr0+b3w==",
      "path": "microsoft.extensions.configuration.abstractions/9.0.9",
      "hashPath": "microsoft.extensions.configuration.abstractions.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zQV2WOSP+3z1EuK91ULxfGgo2Y75bTRnmJHp08+w/YXAyekZutX/qCd88/HOMNh35MDW9mJJJxPpMPS+1Rww8A==",
      "path": "microsoft.extensions.dependencyinjection/9.0.9",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/hymojfWbE9AlDOa0mczR44m00Jj+T3+HZO0ZnVTI032fVycI0ZbNOVFP6kqZMcXiLSYXzR2ilcwaRi6dzeGyA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.9",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fNGvKct2De8ghm0Bpfq0iWthtzIWabgOTi+gJhNOPhNJIowXNEUE2eZNW/zNCzrHVA3PXg2yZ+3cWZndC2IqYA==",
      "path": "microsoft.extensions.dependencymodel/9.0.9",
      "hashPath": "microsoft.extensions.dependencymodel.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MaCB0Y9hNDs4YLu3HCJbo199WnJT8xSgajG1JYGANz9FkseQ5f3v/llu3HxLI6mjDlu7pa7ps9BLPWjKzsAAzQ==",
      "path": "microsoft.extensions.logging/9.0.9",
      "hashPath": "microsoft.extensions.logging.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FEgpSF+Z9StMvrsSViaybOBwR0f0ZZxDm8xV5cSOFiXN/t+ys+rwAlTd/6yG7Ld1gfppgvLcMasZry3GsI9lGA==",
      "path": "microsoft.extensions.logging.abstractions/9.0.9",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-loxGGHE1FC2AefwPHzrjPq7X92LQm64qnU/whKfo6oWaceewPUVYQJBJs3S3E2qlWwnCpeZ+dGCPTX+5dgVAuQ==",
      "path": "microsoft.extensions.options/9.0.9",
      "hashPath": "microsoft.extensions.options.9.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z4pyMePOrl733ltTowbN565PxBw1oAr8IHmIXNDiDqd22nFpYltX9KhrNC/qBWAG1/Zx5MHX+cOYhWJQYCO/iw==",
      "path": "microsoft.extensions.primitives/9.0.9",
      "hashPath": "microsoft.extensions.primitives.9.0.9.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.61.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-naJo/Qm35Caaoxp5utcw+R8eU8ZtLz2ALh8S+gkekOYQ1oazfCQMWVT4NJ/FnHzdIJlm8dMz0oMpMGCabx5odA==",
      "path": "microsoft.identity.client/4.61.3",
      "hashPath": "microsoft.identity.client.4.61.3.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.61.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PWnJcznrSGr25MN8ajlc2XIDW4zCFu0U6FkpaNLEWLgd1NgFCp5uDY3mqLDgM8zCN8hqj8yo5wHYfLB2HjcdGw==",
      "path": "microsoft.identity.client.extensions.msal/4.61.3",
      "hashPath": "microsoft.identity.client.extensions.msal.4.61.3.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xuR8E4Rd96M41CnUSCiOJ2DBh+z+zQSmyrYHdYhD6K4fXBcQGVnRCFQ0efROUYpP+p0zC1BLKr0JRpVuujTZSg==",
      "path": "microsoft.identitymodel.abstractions/6.35.0",
      "hashPath": "microsoft.identitymodel.abstractions.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9wxai3hKgZUb4/NjdRKfQd0QJvtXKDlvmGMYACbEC8DFaicMFCFhQFZq9ZET1kJLwZahf2lfY5Gtcpsx8zYzbg==",
      "path": "microsoft.identitymodel.jsonwebtokens/6.35.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jePrSfGAmqT81JDCNSY+fxVWoGuJKt9e6eJ+vT7+quVS55nWl//jGjUQn4eFtVKt4rt5dXaleZdHRB9J9AJZ7Q==",
      "path": "microsoft.identitymodel.logging/6.35.0",
      "hashPath": "microsoft.identitymodel.logging.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BPQhlDzdFvv1PzaUxNSk+VEPwezlDEVADIKmyxubw7IiELK18uJ06RQ9QKKkds30XI+gDu9n8j24XQ8w7fjWcg==",
      "path": "microsoft.identitymodel.protocols/6.35.0",
      "hashPath": "microsoft.identitymodel.protocols.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LMtVqnECCCdSmyFoCOxIE5tXQqkOLrvGrL7OxHg41DIm1bpWtaCdGyVcTAfOQpJXvzND9zUKIN/lhngPkYR8vg==",
      "path": "microsoft.identitymodel.protocols.openidconnect/6.35.0",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RN7lvp7s3Boucg1NaNAbqDbxtlLj5Qeb+4uSS1TeK5FSBVM40P4DKaTKChT43sHyKfh7V0zkrMph6DdHvyA4bg==",
      "path": "microsoft.identitymodel.tokens/6.35.0",
      "hashPath": "microsoft.identitymodel.tokens.6.35.0.nupkg.sha512"
    },
    "Microsoft.OpenApi/1.6.25": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZahSqNGtNV7N0JBYS/IYXPkLVexL/AZFxo6pqxv6A7Uli7Q7zfitNjkaqIcsV73Ukzxi4IlJdyDgcQiMXiH8cw==",
      "path": "microsoft.openapi/1.6.25",
      "hashPath": "microsoft.openapi.1.6.25.nupkg.sha512"
    },
    "Microsoft.SqlServer.Server/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4KeF3cpcm1PUHym1RmakkzfkEv3GRMyofVv40uXsQhCQeglr2OHNcUk2WOG51AKpGO8ynGpo9M/kFXSzghwug==",
      "path": "microsoft.sqlserver.server/1.0.0",
      "hashPath": "microsoft.sqlserver.server.1.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mtVirZr++rq+XCDITMUdnETD59XoeMxSpLRIII7JRI6Yj0LEDiO1pPn0ktlnIj12Ix8bfvQqQDMMIF9wC98oCA==",
      "path": "microsoft.win32.systemevents/4.7.0",
      "hashPath": "microsoft.win32.systemevents.4.7.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Newtonsoft.Json.Bson/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QYFyxhaABwmq3p/21VrZNYvCg3DaEoN/wUuw5nmfAf0X3HLjgupwhkEWdgfb9nvGAUIv3osmZoD3kKl4jxEmYQ==",
      "path": "newtonsoft.json.bson/1.0.2",
      "hashPath": "newtonsoft.json.bson.1.0.2.nupkg.sha512"
    },
    "NodaTime/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZauY6Ihs+abkPCpgIafCj92sl+cDqFbvwrJj9Ga0dteWIYg+A5FeoteBzgzez/cyBeukl2kbDTt4qtpTbHvqOw==",
      "path": "nodatime/3.0.0",
      "hashPath": "nodatime.3.0.0.nupkg.sha512"
    },
    "RazorEngine.NetCore/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hBSLpX1dnQEdaXREWV7R94GEvLlWpq/4y11K687ZWenw+PqtntMLmGbwh+l6ptmrk8og6lrVJSKWMbO96gStGw==",
      "path": "razorengine.netcore/3.1.0",
      "hashPath": "razorengine.netcore.3.1.0.nupkg.sha512"
    },
    "runtime.native.System.Data.SqlClient.sni/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9kyFSIdN3T0qjDQ2R0HRXYIhS3l5psBzQi6qqhdLz+SzFyEy4sVxNOke+yyYv8Cu8rPER12c3RDjLT8wF3WBYQ==",
      "path": "runtime.native.system.data.sqlclient.sni/4.7.0",
      "hashPath": "runtime.native.system.data.sqlclient.sni.4.7.0.nupkg.sha512"
    },
    "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbrynESTp3bm5O/+jGL8v0Qg5SJlTV08lpIpFesXjF6uGNMWqFnUQbYBJwZTeua6E/Y7FIM1C54Ey1btLWupdg==",
      "path": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-38ugOfkYJqJoX9g6EYRlZB5U2ZJH51UP8ptxZgdpS07FgOEToV+lS11ouNK2PM12Pr6X/PpT5jK82G3DwH/SxQ==",
      "path": "runtime.win-x64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YhEdSQUsTx+C8m8Bw7ar5/VesXvCFMItyZF7G1AUY+OM0VPZUOeAVpJ4Wl6fydBGUYZxojTDR3I6Bj/+BPkJNA==",
      "path": "runtime.win-x86.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x86.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "SST.ApiCoreBase/1.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/y4edTSeSylufai0TcLjQdCbNApoue44bMoCVvM6M3PNerSLrl/Rgudd3wX0cjojhSCLaLvCPiDTRSIFLIfvCQ==",
      "path": "sst.apicorebase/1.1.4",
      "hashPath": "sst.apicorebase.1.1.4.nupkg.sha512"
    },
    "SST.ArchitectureBase/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d/jils9A6ZA0cOEzol8g8L0rXXtdypAlCMoswbJCnzCt0I6WJ3DjctzXFOebnS6REQn+yDp+28+RvmMOtqtGkw==",
      "path": "sst.architecturebase/1.0.1",
      "hashPath": "sst.architecturebase.1.0.1.nupkg.sha512"
    },
    "SST.Dapper/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTlAHCnND7EKWto3A0NJ4RBXVogKyxQqLgdr09wncGxLIyMQI7d5k0ve3ExygL5SHQwgoSbzzMDpycGQrmoMMQ==",
      "path": "sst.dapper/1.0.0",
      "hashPath": "sst.dapper.1.0.0.nupkg.sha512"
    },
    "SST.DateUtilities/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JjYFevjHmnC7RXS4AZKsy0ffrnUoVi/ZeCOzy9ghh8NNPK2q2bq85FvtqgUvjmtODYwDI0jahk99sQrc74nY7A==",
      "path": "sst.dateutilities/1.0.0",
      "hashPath": "sst.dateutilities.1.0.0.nupkg.sha512"
    },
    "SST.Exceptions/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YDFXD/c+5YpseismPlQYbk7NryHLdW1xV/B12ap6V3uN9BGQ3jMTIvyhK8TF/1eAkFb+ZnWzKAI3H89VOSvRgw==",
      "path": "sst.exceptions/1.0.0",
      "hashPath": "sst.exceptions.1.0.0.nupkg.sha512"
    },
    "SST.ExtensionMethods/1.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SkWXm1a/aXZ8lIilnVRbsF3j9/9yaTSmXVUSSC1XOKvGNa/We19aUUGjRxWtZb3wTVOJ4kicZFUvoTeFZK+9wA==",
      "path": "sst.extensionmethods/1.1.6",
      "hashPath": "sst.extensionmethods.1.1.6.nupkg.sha512"
    },
    "SST.Integration/1.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-laExVBnv1eMv375/qbVZWSHLjG2ATQ/5G58NY402d4U50f61yX+lN55yV9PcSfC4t9NNE6KoUR0Sq5TEXGjoyA==",
      "path": "sst.integration/1.0.5",
      "hashPath": "sst.integration.1.0.5.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4hghaogMoS87Ivjj8s7aGuGsxrsjXZpjNvahLsN+zSLrZQcV8zQyiBweBd9AXC1sGkeNYb9/hbeS1EXrZ/hKjQ==",
      "path": "swashbuckle.aspnetcore/9.0.4",
      "hashPath": "swashbuckle.aspnetcore.9.0.4.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Swagger/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-syU8U4Eg3DfhU+BBeDUh66erwDsYOhp82InXbrOsqWP3qoOfQbBtePcTetkLNanovYHYX40alZBE6gQQFtBZkQ==",
      "path": "swashbuckle.aspnetcore.swagger/9.0.4",
      "hashPath": "swashbuckle.aspnetcore.swagger.9.0.4.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerGen/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GnCikaq7kagEckGGsrVnKl2icRQebyr14/7s3T/rQQO7edOIXkxtjTOJZqbazOxaTXBDCDdSInMiYbMQhFnE5Q==",
      "path": "swashbuckle.aspnetcore.swaggergen/9.0.4",
      "hashPath": "swashbuckle.aspnetcore.swaggergen.9.0.4.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2ugT2OvZsKHqk/2rMDmuqDuFmtix0NvzlXxAfnfHROVMTovbx7Z0UsOQHZa462DBTgdBFnR2Ss6wm4fypfymdA==",
      "path": "swashbuckle.aspnetcore.swaggerui/9.0.4",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.9.0.4.nupkg.sha512"
    },
    "System.ClientModel/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I3CVkvxeqFYjIVEP59DnjbeoGNfo/+SZrCLpRz2v/g0gpCHaEMPtWSY0s9k/7jR1rAsLNg2z2u1JRB76tPjnIw==",
      "path": "system.clientmodel/1.0.0",
      "hashPath": "system.clientmodel.1.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q1LknxnRmmsUXt/ElBp739Gexppy0HeDYxvExpJq09jAYhpTHRRRkZIwfNKfM4BGRlFzRDVdnerZawxoE8naMg==",
      "path": "system.configuration.configurationmanager/9.0.9",
      "hashPath": "system.configuration.configurationmanager.9.0.9.nupkg.sha512"
    },
    "System.Data.SqlClient/4.8.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2Ij/LCaTQRyAi5lAv7UUTV9R2FobC8xN9mE0fXBZohum/xLl8IZVmE98Rq5ugQHjCgTBRKqpXRb4ORulRdA6Ig==",
      "path": "system.data.sqlclient/4.8.6",
      "hashPath": "system.data.sqlclient.4.8.6.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wpsUfnyv8E5K4WQaok6weewvAbQhcLwXFcHBm5U0gdEaBs85N//ssuYvRPFWwz2rO/9/DFP3A1sGMzUFBj8y3w==",
      "path": "system.diagnostics.eventlog/9.0.9",
      "hashPath": "system.diagnostics.eventlog.9.0.9.nupkg.sha512"
    },
    "System.Drawing.Common/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v+XbyYHaZjDfn0ENmJEV1VYLgGgCTx1gnfOBcppowbpOAriglYgGCvFCPr2EEZyBvXlpxbEsTwkOlInl107ahA==",
      "path": "system.drawing.common/4.7.0",
      "hashPath": "system.drawing.common.4.7.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yxGIQd3BFK7F6S62/7RdZk3C/mfwyVxvh6ngd1VYMBmbJ1YZZA9+Ku6suylVtso0FjI0wbElpJ0d27CdsyLpBQ==",
      "path": "system.identitymodel.tokens.jwt/6.35.0",
      "hashPath": "system.identitymodel.tokens.jwt.6.35.0.nupkg.sha512"
    },
    "System.Memory.Data/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JGkzeqgBsiZwKJZ1IxPNsDFZDhUvuEdX8L8BDC8N3KOj+6zMcNU28CNN59TpZE/VJYy9cP+5M+sbxtWJx3/xtw==",
      "path": "system.memory.data/1.0.2",
      "hashPath": "system.memory.data.1.0.2.nupkg.sha512"
    },
    "System.Runtime.Caching/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E0e03kUp5X2k+UAoVl6efmI7uU7JRBWi5EIdlQ7cr0NpBGjHG4fWII35PgsBY9T4fJQ8E4QPsL0rKksU9gcL5A==",
      "path": "system.runtime.caching/6.0.0",
      "hashPath": "system.runtime.caching.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XN37933FTzEkqGJoOTunvnvzAv/4VO/9wQ0QwsGcrR5KyQpYT0z4Ssm+f+fpY9bea6srypFp3JjNPHHC26xzLw==",
      "path": "system.security.cryptography.protecteddata/9.0.9",
      "hashPath": "system.security.cryptography.protecteddata.9.0.9.nupkg.sha512"
    },
    "System.Security.Permissions/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dkOV6YYVBnYRa15/yv004eCGRBVADXw8qRbbNiCn/XpdJSUXkkUeIvdvFHkvnko4CdKMqG8yRHC4ox83LSlMsQ==",
      "path": "system.security.permissions/4.7.0",
      "hashPath": "system.security.permissions.4.7.0.nupkg.sha512"
    },
    "System.Windows.Extensions/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CeWTdRNfRaSh0pm2gDTJFwVaXfTq6Xwv/sA887iwPTneW7oMtMlpvDIO+U60+3GWTB7Aom6oQwv5VZVUhQRdPQ==",
      "path": "system.windows.extensions/4.7.0",
      "hashPath": "system.windows.extensions.4.7.0.nupkg.sha512"
    },
    "BLL.AdditionalHR/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BLL.PMS/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BLL.Recruitment/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BLL.Training/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DAL.AdditionalHR/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DAL.PMS/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DAL.Recruitment/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DAL.Training/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Logging/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "LoggingDB/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Migrations.AdditionalHR/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Migrations.PMS/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Migrations.Recruitment/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Migrations.Training/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Models.AdditionalHR/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Models.PMS/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Models.Recruitment/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Models.Training/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SharedKernel.AdditionalHR/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SharedKernel.BLL/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SharedKernel.DAL/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SharedKernel.Global/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SharedKernel.PMS/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SharedKernel.Recruitment/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SharedKernel.Training/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}